@font-face{ font-family: vegur; src: url("../fonts/Vegur-Regular.woff"), url("../fonts/Vegur-Regular.otf"); }
@font-face{ font-family: vegur; src: url("../fonts/Vegur-Bold.woff"), url("../fonts/Vegur-Bold.otf"); font-weight:bold; }
@font-face{ font-family: vegur; src: url("../fonts/Vegur-Light.woff"), url("../fonts/Vegur-Light.otf"); font-weight:300; }
@font-face{ font-family: champion; src: url("../fonts/Champion-Heviweght.woff"), url("../fonts/Champion-Heviweght.otf"); font-weight:bold; }
@font-face{ font-family: champion; src: url("../fonts/Champion-Middleweght.woff"), url("../fonts/Champion-Middleweght.otf"); }

html { font-size:100%; }
html,body { margin:0; padding:0; width:100%; }

/* from old www.pharmacy site */
.floatright {float: right; margin-left: 10px;}
.floatleft {float: left; margin-right: 10px;}
br.clearboth {clear: both;}
.photocaption {text-align: center; font-weight: bold;}
td.label { font-weight: bold; text-align:right;}


/*** GENERAL ***/
body { color:#333; background:#fff; font:0.8rem/120% arial,sans-serif; float:left; /*background:url('../img/tertiary.jpg') center 0 no-repeat;*/ }
#block-search-form { position:relative; }
.wrap { float:left; width:100%; }
a { color:#8E6F3E; background:#transparent; text-decoration:none; }
a:hover { opacity:0.5; }
ul { padding:0 0 0 20px; }
/* stop forcing/overriding list types!
li { list-style:square; }
ol li { list-style: decimal; }
li > ol li { list-style: decimal; }
li > ol li > ul li { list-style: lower-alpha; }
*/
div.messages { margin:0; display:none; }
.block h4 { margin:0; }
p { margin:0 0 12px 0; }
h1 { margin:0; padding: 0; font-size:37px; font-size:2.3rem; text-transform:uppercase; font-family:'champion',sans-serif; line-height:100%; color:#000; background:#fff; word-spacing:4px; }
h1.title { padding:31px 20px 0 20px; margin:0; }
h2 { font-size:25px; font-size:1.55rem; line-height:110%; margin:6px 0 0 0; font-family:'georgia',serif; font-style:italic; color:#906b27; background:#fff; letter-spacing:1px; }
h3 { font-size:18px; font-size:1.15rem; line-height: 110%; padding: 0; margin: 24px 0; letter-spacing: 0; color:#5c6f7b; }
h4 { font-size:16px; font-size:1rem; line-height:110%; padding: 16px 0; background:#fff; color:#746c66; }
table { width:100%; margin: 0 0 5px 0; font-size:12px; font-size:0.75rem; }
th { padding:8px 12px; font-size:18px; font-size:1.15rem; font-weight:normal; color:#555; background:#fff; }
tr.odd{ background-color: #f7f7f7; color:#555; border-bottom: 1px solid #dadada; }
tr.even { background:#fdfcfc; color:#555; border-bottom: 1px solid #dadada; }
/* td { display:block; padding:5px 0; width:100%; } */
td { display:block; padding:5px 0; }
td div { padding:20px 10px; }
tbody { border:0; }
img { width:100%; max-width:100% !important; height:auto !important; }
.contentWell_L { line-height: 110%; font-size:36px; font-size:2.25rem; font-family: 'champion',sans-serif; }
.contentWell_XL { line-height: 110%; font-size:36px; font-size:2.25rem; font-family: 'champion',sans-serif; font-weight: bold; }
.title_L { font-size:28px; font-size:1.75rem; font-family: 'champion',sans-serif; line-height: 110%; text-transform: uppercase; font-weight:normal; letter-spacing:0; }
.title_XL { font-size:38px; font-size:2.4rem; font-family: 'champion',sans-serif; font-weight: bold; line-height: 110%; text-transform: uppercase; color: #906b27; background:#fff; letter-spacing:0; }
.next { text-align: center; font-family: 'georgia',serif; font-size:20px; font-size:1.25rem; font-style: italic; font-weight: bold; color: #906b27; background:#fff; }
.notitle h1 { display:none; }
.tabs { clear:both; }
.remove { display:none !important; }
.views-exposed-form input, .views-exposed-form select { padding:5px; }
.views-exposed-form .views-exposed-widget { padding:2px; }
.views-exposed-form .views-exposed-widget .form-submit { margin-top: 1.3em; }
.form-required { color:#000; background:#fff; }
#footer_main .footer_logo a {background-color: transparent !important;}

/* Tabs */
ul.primary { border-bottom: 1px solid #bbb; border-collapse: collapse; height: auto; line-height: normal; list-style: none; margin: 0 20px; padding: 20px 30px 0 30px; white-space: nowrap; }
ul.primary li { display: inline; }
ul.primary li a { background-color: #ddd; color:#555; border-color: #bbb; border-style: solid solid none solid; border-width: 1px; height: auto; margin-right: 5px; padding: 0 10px; text-decoration: none; }
ul.primary li.active a { background-color: #fff; color:#555; border: 1px solid #bbb; border-bottom: 1px solid #fff; }
ul.primary li a:hover { background-color: #eee; color:#555; border-color: #ccc; border-bottom-color: #eee; }


/*** HEADER ***/
/* .logo { width: 256px; height:80px; background: url('../logo.png') center center no-repeat; display:block; margin:10px auto; }*/
.logo-h { width: 585px; height:103px; display:none; margin:10px auto; }
.logo-v { width: 282px; height:252px; display:block; margin:10px auto; }
/* .logo h1 { display:none; } */
/* .logo:hover { opacity:1; } */
#header_wrap { border-bottom:20px solid #161616; }
#header_top { position:relative; }
#header_top_wrap { width:100%; float:left; background:url('../img/stripe.jpg') 0 0 repeat; color:#bb8d09; }
#header_top_wrap .block { text-align:center; }
#header_top_wrap h4 { display:none; }
#header_main_wrap { text-align:center; background:url('../img/headerGradient.jpg') 0 0 repeat-x; color:#000; background-color:transparent; clear:left; padding-top: 7px; padding-bottom:13px; }
#header_bottom_wrap { background:#fff url('../img/menuback.jpg') -160px 0 repeat-y; color:#a7a9ac; }
#header_bottom { background:#fff url('../img/menugradient.jpg') right 0 no-repeat; color:#a7a9ac; }

/* Main menu */
#block-system-main-menu h4 { display:none; }
#block-system-main-menu ul.menu { position:relative; display:table; width:100%; margin:0; padding-left:0; list-style:none; z-index:100; }
#block-system-main-menu ul.menu li { text-align:center; margin:0 2px; vertical-align:middle; margin:0; }
#block-system-main-menu ul.menu li a { border-bottom:1px solid #ddd; color: #666; background:#fff; font-weight: bold; font-size:15px; font-size:0.95rem; text-transform: uppercase; line-height: 110%; display:block; padding:10px; }
#block-system-main-menu ul.menu li a.audience { background:#666; color:#fff; }
#block-system-main-menu ul.menu li > ul.menu { display:none; background:#fff; color:#746c66; padding:20px 0; width:100%; }
#block-system-main-menu ul.menu li > ul.menu li { display:block; }
#block-system-main-menu ul.menu li > ul.menu li a { display: block; width: 100%; color: #906b27; background:#fff; color:#746c66; font-weight:normal; font-size:12px; font-size:0.75rem; padding: 10px 0; text-transform:none; }
#block-system-main-menu ul.menu li.megawrap > ul.megamenu { left:0; background:none; border:0; width:100%; }
#block-system-main-menu ul.menu li.megawrap > ul.megamenu > li.expanded .megainner { width:800px; background:#fff; color:#746c66; display:none; position:absolute; left:0; border: 1px solid #906b27; }
#block-system-main-menu ul.menu li.megawrap > ul.megamenu > li { border-bottom:1px solid #a0834d; list-style:none; }
#block-system-main-menu ul.menu li.megawrap > ul.megamenu > li > a { display:block; color:#fff; background: #906b27; text-transform:none; font-size:14px; font-size:0.9rem; padding:10px 0; font-weight:normal; }
#megaContent { display: none; }
#block-system-main-menu ul.menu .megapanel ul.menu ul.menu { display:none !important; }

/* Header Menu */
#header_top ul.menu { display:table; width:100%; margin:0; padding:0; border-bottom:1px solid #bb8d09; font-size:11px; font-size:0.7rem; background:#f5f5f4; color:#8c6726; }
#header_top ul.menu li { line-height:130%; list-style:none; display:table-cell; padding:5px; border-left: 1px solid #444; }
#header_top ul.menu li.first { padding-left:0; border:0; }
#header_top ul.menu li.last { padding-right:0; }
#header_top ul.menu li a { color:#8c6726; background:#f4f4f3; }

/* Search Menu */
#block-menu-menu-search-menu { display:inline-block; clear:both; }
#block-menu-menu-search-menu h4 { display:none; }
#block-menu-menu-search-menu ul.menu { margin:0; padding:0; list-style:none; }
#block-menu-menu-search-menu ul.menu li { margin-right:3px; font-size:13px; font-size:0.8rem; line-height: 205%; display:block; float:left; padding:1px 6px; letter-spacing:1px; background:#666; color:#fff; text-transform:uppercase; }
#block-menu-menu-search-menu ul.menu li a { color:#fff; background:#666; }
#block-menu-menu-search-menu ul.menu li.last { margin-right:0; }

/* Search Box */
.block-search { margin: 10px 20px; clear:both; padding-left:22px; }
.block-search .form-actions {margin: 0; padding: 0; position: relative; top: 2px; left: -25px;}
.block-search .form-submit { background: transparent url("../img/search.jpg") no-repeat 1px -1px; border: 0; width:15px; width:1.05rem; height:15px; height:1.05rem; overflow: hidden; margin: 0; cursor:pointer; color:transparent; text-shadow:none; }
.block-search .form-submit:hover {background: transparent url("../img/search.jpg") no-repeat 1px -1px; color:#333; }
.block-search .form-text { height:25px; height:1.55rem; font-size:13px; font-size:0.8rem; border: 1px inset #ccc; width: 146px; width:9.15rem; margin: 0; padding: 0 25px 0 5px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;}

/* Ever True Campaign */
#block-ever-true { display:inline-block; clear:both; }

/* Header Video */
#content_top_wrap { display:none; }


/*** CONTENT ***/
#content_wrap {  }
#content_main_wrap { float:left; width:100%; }
#content_main_wrap .node { margin:31px 0 50px 0; }
.views-page #content_main_wrap .region-content { margin:31px 0 50px 0; float:left; width:100%; }
#content_main_wrap .node.notitle { margin:0; }
#main-content { padding:0 20px; }
#content_wrap .grid { /*background:#fff;*/ }
#content_wrap .region-content { padding:0; }
#content_wrap .field-name-body { padding-top: 24px; line-height: 150%; color:#333; background:#fff; }
#main-content .block { clear:both; }
#main-content img { border: 2px solid #e8ddca; margin: 10px;}

/* Breadcrumb */
#breadcrumb { float:left; width:100%; height:80px; background:#fff url('../img/breadStripes.jpg') 0 bottom repeat-x; color:#333; }
#breadcrumb a, #breadcrumb span { color:#906b27; background:#fff; }
#breadcrumb .easy-breadcrumb_segment-separator { padding: 0 10px; }
#breadcrumb .breadcrumb, #breadcrumb .region-breadcrumb .block-easy-breadcrumb { max-width:80%; float: left; color:#906b27; background:#fff; line-height:130%; font-family:'georgia',serif; font-size:14px; font-size:0.9rem; font-style:italic; }
#breadcrumb .block { float:right; }
#breadcrumb .region-breadcrumb { padding: 0 10px 0 20px; }
#breadcrumb #block-block-11 { display:none; }
#breadcrumb .block-easy-breadcrumb .content { display:table; height:70px; }
#breadcrumb .block-easy-breadcrumb .content .easy-breadcrumb { display:table-cell; vertical-align:middle; }
#breadcrumb #block-sharethis-sharethis-block {margin-top: 20px;}

/*** WELLS ***/ 
#content_bottom { background:#161616; color:#fff; float:left; width:100%; }
#content_bottom .contentWell { float:left; clear:left; width:100%; }
#content_bottom .contentWell a {background: none; border: none; /* background:#161616; color:#fff; */}
#content_bottom .contentWell .contentWellInner { border-top:18px solid #CFB991; padding:20px 20px 0;}
#content_bottom .contentWell .contentWellTitle h3, #content_bottom .contentWell .contentWellBlock h4 { margin: 0; padding: 10px 0; text-transform: uppercase; color: #fff; background:#161616; font-size: 26px; font-family: 'champion'; font-weight:bold; letter-spacing: .7px; line-height:110%; }
#content_bottom .contentWell .contentWellBody { letter-spacing:0.3px; color:#fff; background:#161616; line-height:160%; padding:0; font-size:13px; font-size:0.9rem; }
#content_bottom .contentWell table { margin-bottom:0; clear:both;}
#content_bottom .views-row-3 .contentWell .contentWellInner { border-color:#555960; }
#content_bottom .views-row-4 .contentWell .contentWellInner { border-color:#5c6f7b; }
/*#content_bottom img { width:100% !important; }*/
#content_bottom .contentWell .view-spotlight .views-field-title {line-height: normal;}

/* No Pic */
#content_bottom .noPic .contentWellInner {background-color:#fff;}
#content_bottom .noPic .contentWellBody {background:#fff;}
#content_bottom .noPic {margin-bottom: 30px;}

/* Intro */
#content_bottom .contentWell.intro { background:#161616 url('../img/darkStripe.jpg') 0 0 repeat; color:#fff; padding:0; }
#content_bottom .contentWell.intro .contentWellInnerWrap { background-position: center 0; background-repeat: no-repeat; background-color:#fff; }
#content_bottom .contentWell.intro .contentWellInner { padding:0; border-top:0; }
#content_bottom .contentWell.intro .contentWellTitle h2 { width: 40%; margin:0; padding: 60px; color:#000; background:#fff; text-indent: 0; font-size: 52px; font-weight: normal; line-height:110%; text-transform:uppercase; font-family:'champion'; }
#content_bottom .contentWell.intro .contentWellTitle h2:before { display:none; }
#content_bottom .contentWell.intro .contentWellBody { font-size:14px; font-size:0.9rem; padding:30px; color:#000; background:#fff; }
#content_bottom .contentWell.intro .contentWellBody h2 { margin:0 0 40px 0; }

/* Left Pic */
#content_bottom .contentWell.leftPic {  }
#content_bottom .contentWell.leftPic .contentWellInner { padding:0; background:#fff; color:#333; width:100%; overflow:hidden; }
#content_bottom .contentWell.leftPic .contentWellMain { padding: 30px 0; }
#content_bottom .contentWell.leftPic .contentWellTitle h3 { float:none; color: #161616; background:#fff; padding: 0 30px; max-width: none; font-weight: normal; font-family: arial; }
#content_bottom .contentWell.leftPic .contentWellTitle h3:before { position:relative; top:3px; background-color:#CFB991; color:#333; }
#content_bottom .contentWell.leftPic .contentWellSubTitle h4 { background:#fff; padding: 0 30px 20px 30px; font-size:22px; font-size:1.4rem; line-height: 110%; color:#906b27; background:#fff; text-transform:uppercase; }
#content_bottom .contentWell.leftPic .contentWellBody {  color:#161616; background:#fff; padding:0; font-size:15px; font-size:0.95rem; }
#content_bottom .contentWell.leftPic .contentWellBody p, #content_bottom .contentWell.leftPic .contentWellBody div { padding:0 30px 10px 30px; }

/* Right Pic */
#content_bottom .contentWell.rightPic {  }
#content_bottom .contentWell.rightPic .contentWellInner { padding:0; background:#fff; color:#333; width:100%; overflow:hidden; }
#content_bottom .contentWell.rightPic .contentWellMain { padding: 30px 0; }
#content_bottom .contentWell.rightPic .contentWellTitle h3 { float:none; color: #161616; background:#fff; padding: 0 30px 0 30px; max-width: none; font-weight: normal; font-family: arial; }
#content_bottom .contentWell.rightPic .contentWellTitle h3:before { position:relative; top:3px; background-color:#CFB991; color:#333; }
#content_bottom .contentWell.rightPic .contentWellSubTitle h4 { padding: 0 30px 20px 30px; font-size:22px; font-size:1.4rem; line-height: 110%; color:#906b27; background:#fff; text-transform:uppercase; }
#content_bottom .contentWell.rightPic .contentWellBody { color:#161616; background:#fff; padding:0; font-size:15px; font-size:0.95rem; }
#content_bottom .contentWell.rightPic .contentWellBody p, #content_bottom .contentWell.leftPic .contentWellBody div { padding:0 30px 10px 30px; }

/* Bottom Block */
#content_bottom .contentWell.bottomBlock { background:#2a2a2a url('../img/darkStripe.jpg') 0 0 repeat; color:#fff; }
#content_bottom .contentWell.bottomBlock .contentWellInner { /*background:#2a2a2a;*/ color:#fff; }
#content_bottom .contentWell.bottomBlock .contentWellTitle h3, #content_bottom .contentWell.bottomBlock .contentWellBlock h4 { /*background:#2a2a2a;*/ background:transparent; color:#fff; }
#content_bottom .contentWell.bottomBlock .contentWellBody { /*background:#2a2a2a;*/ background:transparent; color:#fff; }
#content_bottom .contentWell.bottomBlock a.icon { display:block; background:#2a2a2a url('../img/future_icon.png') center center no-repeat; height:232px; max-width:100%; background-size:contain; }
#content_bottom .contentWell.bottomBlock a.icon span { display:none; }
#content_bottom .contentWell.bottomBlock a.icon.future {  background-image: url('../img/future_icon.png'); }
#content_bottom .contentWell.bottomBlock a.icon.current { background-image: url('../img/current_icon.png'); }
#content_bottom .contentWell.bottomBlock a.icon.alumni { background-image: url('../img/alumni_icon.png'); }
#content_bottom .contentWell.bottomBlock a.icon.faculty { background-image: url('../img/faculty_icon.png'); }

/* Gold Bar */
#content_bottom .contentWell.goldBar { background:#a3792c; color:#000; padding-bottom: 0; margin: 30px 0 30px 0; }
#content_bottom .contentWell.goldBar .contentWellInner { padding-bottom:0; padding-left:0; padding-right:0; }
#content_bottom .contentWell.goldBar .contentWellTitle { border-bottom: 30px solid #161616; background: #2a2a2a url('../img/darkStripe.jpg') 0 0 repeat; color:#fff; width: 100%; padding: 30px 0; display: block; }
#content_bottom .contentWell.goldBar .contentWellTitle h3 { float:none; max-width:none; padding:0 30px; color:#a3792c; background:#2a2a2a; }
#content_bottom .contentWell.goldBar .contentWellInner { border-top:0; padding-top:0; }
#content_bottom .contentWell.goldBar .contentWellBody { margin-top:20px; padding-bottom:0; color:#a3792c; background:#161616; }
#content_bottom .contentWell.goldBar .contentWell_XL { line-height:150%; display:block; }
#content_bottom .contentWell.goldBar .contentWell_L { display:block; }
#content_bottom .contentWell.goldBar td { width:88%; background:#a3792c; color:#000; padding:16px 6%; text-align:center; font-size:16px; font-size:1rem; text-align: left; line-height: 170%; vertical-align: middle; }
#content_bottom .contentWell.goldBar hr { border-color:#a3792c; background:#a3792c; color:#000; margin-bottom:16px; }
#audience_icons a { background:none; }

/* Blue Bar */
#content_bottom .contentWell.blueBar { background:# 555960; color:#000; padding-bottom: 0; margin: 30px 0; }
#content_bottom .contentWell.blueBar .contentWellTitle { border-bottom: 30px solid #161616; background: #2a2a2a/* url('../img/darkStripe.jpg') 0 0 repeat*/; color:#906b27; width: 100%; padding: 30px 0; display: block; }
#content_bottom .contentWell.blueBar .contentWellTitle h3 { float:none; max-width:none; padding:0 30px; color:#906b27; background:#2a2a2a; }
#content_bottom .contentWell.blueBar .contentWellInner { border-top:0; padding-top:0; padding-bottom:0; }
#content_bottom .contentWell.blueBar .contentWellBody { padding-bottom:0; color:# 555960; background:# 555960; }
#content_bottom .contentWell.blueBar .championXL { line-height:150%; }
#content_bottom .contentWell.blueBar td { text-align:center; font-size:16px; font-size:1rem; text-align: left; line-height: 170%; vertical-align: middle; }
#content_bottom .contentWell.blueBar hr { border-color:# 555960; background:# 555960; color:#000; margin-bottom:16px; }
#content_bottom .contentWell.blueBar tr {border-right: 20px solid #161616;}

/* Grids */
.grid_container_4x3 {display:grid; width:auto;
	grid-template-columns: 1fr 1fr;
	grid-template-rows: 1fr 1fr 1fr 1fr 1fr 1fr;
	grid-template-areas: "cell01 cell02" "cell03 cell04" "cell05 cell06" "cell07 cell08" "cell09 cell10" "cell11 cell12";
	grid-gap: 8px 8px; /* row, column*/
	justify-items: center; /* cell horizontal alignment */
	align-items: center; /* cell vertical alignment */
	justify-content: center;
	align-content: start;
	grid-auto-flow: row; /* row is default */
	background-color:black;
	border-left: 8px solid black;
	border-right: 8px solid black;
	}
	.grid_item {padding:8px;}
.grid_container_4x1 {display:grid; width:auto;
	grid-template-columns: 1fr 1fr;
	grid-template-rows: 1fr 1fr;
	grid-template-areas: "cell01 cell02" "cell03 cell04";
	grid-gap: 8px 8px; /* row, column*/
	justify-items: center; /* cell horizontal alignment */
	align-items: center; /* cell vertical alignment */
	justify-content: center;
	align-content: start;
	grid-auto-flow: row; /* row is default */
	background-color:black;
	border-left: 8px solid black;
	border-right: 8px solid black;
	}
/* grid coloring styles */
#content_bottom .contentWell.blueBar .grid_item { background-color: rgb(114, 153, 198);}
#content_bottom .contentWell.goldBar .grid_item { background:#a3792c; font-size:1rem;}



.page-node-4 #content_bottom .contentWell .contentWellBody table tr:first-child {border-bottom: 20px solid #161616;}



/* Spotlight */
#content_bottom .contentWell.spotlight { background:#161616; color:#fff; padding-bottom:0; }
#content_bottom .contentWell.spotlight .contentWellInner { border-color:# 555960; }
#content_bottom .contentWell.spotlight .view-display-id-main > .view-content { width:100%; }
#content_bottom .contentWell.spotlight .contentWellTitle { display:none; }
#content_bottom .contentWell.spotlight .contentWellBlock h4 { float:none; }
#content_bottom .contentWell.spotlight .contentWellBlock h4:before { background-color: # 555960; color:#fff; }
#content_bottom .contentWell.spotlight .views-slideshow-cycle-main-frame .views-field-title { font-size:19px; font-size:1.2rem; padding:21px 0 9px 0; font-weight:bold; }
#content_bottom .contentWell.spotlight .views-slideshow-cycle-main-frame .views-field-title a { color:#fff; background:#161616; }
#content_bottom .contentWell.spotlight .views-slideshow-cycle-main-frame .views-field-body { color:#fff; background:#161616; line-height:150%; padding-bottom:10px; }
#content_bottom .contentWell.spotlight .views-slideshow-cycle-main-frame .views-more-link { color:# 555960; background:#161616; cursor:pointer; font-style:italic; }
#content_bottom .contentWell.spotlight .views-slideshow-pager-fields { text-align:center; }
#content_bottom .contentWell.spotlight .views-slideshow-pager-field-item { display:inline; }
#content_bottom .contentWell.spotlight .views-slideshow-pager-field-item .views-content-counter { width:15px; height:15px; background:url("../img/dot_off.jpg") 0 0 no-repeat; color:#fff; }
#content_bottom .contentWell.spotlight .views-slideshow-pager-field-item.active .views-content-counter { background-image: url("../img/dot_on.jpg"); color:#fff; }
#content_bottom .contentWell.spotlight .content .view-footer a { width: 100%; height: 50px; background: # 555960; clear: both; line-height: 50px; text-align: center; text-transform: uppercase; font-size:16px; font-size:1rem; font-weight: bold; display:block; color:#fff; }
#content_bottom .contentWell.spotlight .attachment { width:100%; }
#content_bottom .contentWell.spotlight .attachment .headerTitle { margin-top: 20px; color:#fff; background:#161616; line-height: 120%; font-size:18px; font-size:1.15rem; text-transform: uppercase; padding: 18px 18px; margin-bottom:2px; font-weight: bold; }
#content_bottom .contentWell.spotlight .attachment .view-footer a { width: 100%; height: 50px; background: # 555960; clear: both; line-height: 50px; text-align: center; text-transform: uppercase; font-size:16px; font-size:1rem; font-weight: bold; display:block; color:#fff; }
#content_bottom .contentWell.spotlight .attachment .views-row { width:100%; height:100px; float:left; clear:left; margin-bottom:16px; background:# 555960; color:#fff; overflow:hidden; }
#content_bottom .contentWell.spotlight .attachment .views-row .views-field-field-image { float:left; margin-right:16px; height:100px; max-width:50%; overflow:hidden; }
#content_bottom .contentWell.spotlight .attachment .views-row .views-field-field-image img { height: 100px !important; width: auto !important; max-width: none !important; }
#content_bottom .contentWell.spotlight .attachment .views-row .views-field-field-photo { float:left; margin-right:16px; height:100px; max-width:50%; overflow:hidden; }
#content_bottom .contentWell.spotlight .attachment .views-row .views-field-field-photo img { height: 100px !important; width: auto !important; max-width: none !important; }
#content_bottom .contentWell.spotlight .attachment .views-row .views-field-title { padding: 13px; line-height: 145%; font-weight: bold; }
#content_bottom .contentWell.spotlight .attachment .views-row.views-row-even .views-field-field-image { float:right; margin-right:0; margin-left:16px; }
#content_bottom .contentWell.spotlight .attachment .views-row.views-row-even .views-field-field-photo { float:right; margin-right:0; margin-left:16px; }
#content_bottom .contentWell.spotlight .attachment .view-display-id-attachment_1 { width:100%; }
#content_bottom .contentWell.spotlight .attachment .view-display-id-attachment_1 .headerTitle { padding-left:0; }
#content_bottom .contentWell.spotlight .attachment .view-display-id-attachment_1 .views-field-title { margin: 13px 16px; line-height: 145%; font-weight: bold; height: 74px; overflow: hidden; padding: 0; }
#content_bottom .contentWell.spotlight .attachment .view-display-id-attachment_1 .views-field-title  a { color:#fff; background:# 555960; }
#content_bottom .contentWell.spotlight .attachment .view-display-id-attachment_2 { width:100%; }
#content_bottom .contentWell.spotlight .attachment .view-display-id-attachment_2 .view-content { margin-bottom: 4px; }
#content_bottom .contentWell.spotlight .attachment .view-display-id-attachment_2 .headerTitle { background: #4e4f4f; color:#fff; }
#content_bottom .contentWell.spotlight .attachment .view-display-id-attachment_2 .views-row { height:58px; background: #4e4f4f; color:#fff; padding:13px 0; margin:0; border-bottom: 2px solid #000; width:100%; overflow:hidden; }
#content_bottom .contentWell.spotlight .attachment .view-display-id-attachment_2 .views-field { padding:0 21px; }
#content_bottom .contentWell.spotlight .attachment .view-display-id-attachment_2 .views-field-field-date-time-1 { float:left; padding-right:13px; }
#content_bottom .contentWell.spotlight .attachment .view-display-id-attachment_2 .views-field-field-date-time-2 { float:left; padding-right:13px; }
#content_bottom .contentWell.spotlight .attachment .view-display-id-attachment_2 .dateBox { padding: 5px; text-align: center; width: 46px; height:46px; overflow:hidden; color:# 555960; background:#000; }
#content_bottom .contentWell.spotlight .attachment .view-display-id-attachment_2 .dateBox .month { font-size:17px; font-size:1.05rem; text-transform: uppercase; font-weight:bold; }
#content_bottom .contentWell.spotlight .attachment .view-display-id-attachment_2 .dateBox .day { font-size: 40px; font-weight: bold; padding-top: 3px; line-height: 70%; }
#content_bottom .contentWell.spotlight .attachment .view-display-id-attachment_2 .views-field-title { font-size:16px; font-size:1rem; line-height:120%; display:inline; padding:0; }
#content_bottom .contentWell.spotlight .attachment .view-display-id-attachment_2 .views-field-title a { color:#fff; background:#4e4f4f; }
#content_bottom .contentWell.spotlight .attachment .view-display-id-attachment_2 .views-field-title .field-content { padding-right:20px; height:57px; overflow:hidden; display:block; }
#content_bottom .contentWell.spotlight .attachment .view-display-id-attachment_2 .views-field-nothing { display:none; }
.views-slideshow-cycle-main-frame, .views-slideshow-cycle-main-frame-row { max-width:100%; }


/*** LEFT SIDEBAR ***/
#left_sidebar { margin-top:31px; }

/* Sidebar Menu */
#left_sidebar .block { margin-bottom:20px; }
#left_sidebar .block-menu-block h4, #left_sidebar .block-submenutree h4 { background: #906b27; padding: 12px 24px; text-transform: uppercase; font-size:15px; font-size:0.95rem; color: #fff; }
#left_sidebar .block-menu-block ul, #left_sidebar .block-submenutree ul { padding: 12px 20px 30px 44px; margin:0; }
#left_sidebar .block-menu-block li, #left_sidebar .block-submenutree li { list-style:none; padding:13px 0; font-size:15px; font-size:0.95rem; text-transform:uppercase; position:relative; }
#left_sidebar .block-menu-block li:before, #left_sidebar .block-submenutree li:before {content: " "; display: inline-block; background: #d1d3d4; color:#000; top:14px; height: 12px; width: 12px; position:absolute; left:-20px; }
#left_sidebar .block-menu-block li a, #left_sidebar .block-submenutree a { color:#906b27; background:#fff; font-weight:bold; }

/*** RIGHT SIDEBAR ***/
#right_sidebar { margin-top:31px; }
#right_sidebar .block { margin-right:20px; clear:both; }
#right_sidebar .block h4 { background: #906b27; padding: 12px 24px; text-transform: uppercase; font-size:15px; font-size:0.95rem; color: #fff; }
#right_sidebar .block .content { padding:24px 0; }
#right_sidebar .block .content p { padding:0 24px; font-size:12px; font-size:0.75rem; line-height:140%; color:#666; background:#fff; }
#right_sidebar .block ul { padding:0 0 20px 0; margin:0; }
#right_sidebar .block ul li { list-style: none; font-size:14px; font-size:0.9rem; margin: 10px 0 0 0; border-top: 1px solid #e8ddca; padding:10px 24px 0; color:#666; background:#fff; }
#right_sidebar .block ul li a { color:#666; background:#fff; }
#right_sidebar .block ul li:first-child { margin-top:0; border-top:0; }

/* News Categories */
#right_sidebar #block-block-17 .content { padding:0 0 20px 0; }


/*** FOOTER ***/
#footer_wrap { clear:both; }

/* Footer Top */
#footer_top_wrap { background:#000; color:#fff; float:left; width:100%; padding-bottom:34px; }
#footer_top { border-top:18px solid #746c66; }
#footer_top h4 { margin: 0; padding: 6px 0; text-transform: uppercase; color: #fff; background:#000; font-size: 26px; font-family: 'champion'; font-weight:bold; letter-spacing: .7px; line-height:110%; }
#footer_top .block { padding: 20px 20px 0; }
#block-block-10 .content { color:#fff; background:#000; margin-top:14px; font-size:18px; font-size:1.15rem; line-height:135%; }
#block-block-10 .content p:first-child { margin-bottom:17px; }
#block-block-10 .content p { margin-bottom:6px }
#block-block-10 table { width:100%; margin-top:22px; }
#block-block-10 table td { display:table-cell; width:20%; padding:0 5%; }
#block-block-10 img { width:100% !important; }
#block-menu-menu-footer-sitemap h4 { display:none; }
#block-menu-menu-footer-sitemap {  }
#block-menu-menu-footer-sitemap .content > ul { width:100%; margin-top:-6px; padding:0; }
#block-menu-menu-footer-sitemap .content > ul > li { width:100%; margin-bottom:30px; text-align:center; text-transform:uppercase; }
#block-menu-menu-footer-sitemap li { list-style:none; float:left; }
#block-menu-menu-footer-sitemap li a { font-size:17px; font-size:1.05rem; font-weight:bold; color:#CFB991; background:#000; }
#block-menu-menu-footer-sitemap ul > li ul { padding:0; }
#block-menu-menu-footer-sitemap ul > li ul > li { float:none; font-size:13px; font-size:0.8rem; margin-top:9px; }
#block-menu-menu-footer-sitemap ul > li ul > li a { color:#d1d3d4; background:#000; font-weight:normal; font-size:14px; font-size:0.9rem; text-transform: none; }
#block-menu-menu-footer-sitemap a { color:#fff; background:#000; }


/* Footer Main */
#footer_main_wrap { clear:both; float:left; width:100%; padding: 10px 0 30px 0; background: #ccc; background:#ccc url('../img/whiteStripe.jpg') 0 0 repeat; color:#000; }
#footer_main { padding:9px 20px; text-align:center; }
#footer_main .footer_info { color: #000; background:transparent; /*background:#ccc;*/ padding: 20px 0; font-size:12px; font-size:0.75rem; line-height: 150%; }
#footer_main .footer_info:first-line { font-weight: bold; }
#footer_main .footer_copyright { padding: 16px 0 0 0; color:#000; background:transparent; /*background:#ccc;*/ font-size:11px; font-size:0.7rem; }
#footer_main .footer_copyright .extra { color:#000; background:transparent; /*background:#ccc;*/ display:block; padding-top:6px; font-style:italic; }
#footer_main a { /*background:#ccc;*/ }

/*** PAGES ***/

/* Front */
.front h1.title { display:none; }
.front #content_wrap { display:none; }
.front #header_wrap { border-bottom:0; }
.front #block-system-main-menu ul.menu li > ul.menu { padding:0; }

/* News */
.page-news {  }
.page-news h3 { font-size:20px; font-size:1.25rem; }
.page-news .views-field-title { margin: 16px 0 10px 0; color:#444; background:#fff; line-height:130%; }
.page-news .views-field-title a { color:#444; background:#fff; line-height:130%; }
.page-news .views-field-body { font-size:15px; font-size:0.95rem; line-height:160%; }
.page-news #main-content .view-display-id-page_1 > .view-content .views-field-field-image img { border:0; }
.page-news .attachment .views-row, .page-news-archives .views-row { clear: both; float: left; width: 100%; padding:20px 0; border-top:1px solid #e8ddca; }
.page-news .attachment .views-row-first, .page-news-archives .views-row-first { border-top:0; }
.page-news .attachment .views-row-odd .views-field-field-image,
.page-news-archives .views-row-odd .views-field-field-image { max-width:50%; float: left; padding-right: 20px; }
.page-news .attachment .views-row-even .views-field-field-image,
.page-news-archives .views-row-even .views-field-field-image{ max-width:50%; float: right; padding-left: 20px; }
.page-news .attachment .views-field-title, .page-news .attachment h3,
.page-news-archives .views-field-title, .page-news-archives h3 { margin-top:0; line-height:120%; font-size:15px; font-size:0.95rem; }
.page-news .view-display-id-page_1 > .view-content { border-bottom: 6px solid #e8ddca; padding-bottom:30px; }
.page-news .attachment .view-display-id-attachment_1 h3 { fiont-size: 15px; }
.page-news .attachment .view-display-id-attachment_1 .views-field-body { font-size:13px; font-size:0.8rem; }
.page-news .attachment .view-display-id-attachment_2 h4 { font-size:13px; font-size:0.8rem; padding:0; }
.page-news .attachment .view-display-id-attachment_2 .views-row { margin:0; padding:20px 0; border:0; border-bottom: 1px dashed #e8ddca; }
.page-news .attachment .view-display-id-attachment_2 .views-row-last { border-bottom:0; }
.page-news .attachment .view-display-id-attachment_2 .views-field-title { margin:0; }
.page-news-archives .views-row-first { border-top:0; margin-top:0; padding-top:0; }
.page-news a.archives { clear: both; padding-top: 20px; float: left; font-size:16px; font-size:1rem; color: #906b27; background:#fff; font-style: italic; }
.node-type-article h1.title { font-size:26px; font-size:1.65rem; line-height:120%; }

.page-news .attachment .views-row, .page-news-archives .views-row { clear: both; float: left; width: 100%; padding:20px 0; border-top:1px solid #e8ddca; }
.page-news .attachment .views-row-first, .page-news-archives .views-row-first { border-top:0; }

/* Events */
.page-events .region-content .view-display-id-page > .view-content { margin:50px 0 30px 0; }
.page-events .region-content .date { width:50px; border:3px solid #e8ddca; color:#906b27; background:#fff; float:left; clear:left; margin-right:30px; padding:5px; font-size:20px; font-size:1.25rem; line-height:120%; text-align:center; border-radius:10px; }
.page-events .region-content .date .month {  }
.page-events .region-content .date .day {  }
.page-events .region-content .views-row { margin-bottom:20px; padding:0 30px; line-height:130%; }
.page-events .region-content .views-field-title, .page-events .region-content .views-field-title a { font-size:18px; font-size:1.15rem; margin-bottom:5px; color:#444; background:#fff; line-height:120%; }
.page-events .region-content .views-field-title, .page-events .region-content .views-field-nothing-1,
.page-events .region-content .views-field-nothing-2 { padding-left:100px; }
.page-events .attachment .views-row { margin-bottom:10px; }
.page-events .attachment .view-header { border-bottom: 1px dashed #906b27; margin-bottom: 20px; }
.page-events .attachment .view-header h2 { padding-left: 30px; padding-bottom: 10px; font-size:20px; font-size:1.25rem; }
.page-events .attachment .views-field-title { font-size:14px; font-size:0.9rem; padding-left:0; font-weight:bold; line-height:140%; }
.page-events .attachment .views-field-title a { font-size:14px; font-size:0.9rem; font-weight:bold; line-height:140%; }
.page-events .attachment .views-field-title span.inlineDate { font-weight: normal; font-style: italic; }
.page-events .attachment .view-empty { padding-left:30px; }
.page-events #main-content .view-display-id-page img { border:0; }
.node-type-event .field-name-field-date-time,
.node-type-event .field-name-field-location { clear:both; padding-top:10px; }
.node-type-event .field-name-field-date-time .field-label,
.node-type-event .field-name-field-location .field-label { float:left; width:100px; font-size:16px; font-size:1rem; }
.node-type-event .field-name-field-date-time .field-items,
.node-type-event .field-name-field-location .field-items,
.node-type-event .field-name-field-precise-location .field-items { padding-left:110px; }
.node-type-event h1.title { font-size:26px; font-size:1.65rem; line-height:120%; }

/* Gallery */
.page-gallery .views-field-field-image img, .node-type-gallery img { border: 2px solid #e8ddca; }
.page-gallery .view-display-id-page .views-field-field-image img { border-width:4px; max-width:99% !important; }
.node-type-gallery #content_main_wrap .field-name-field-image { width:100%; margin: 40px 0 0 0; }
.node-type-gallery .field-type-image .field-item { float: left; width: 33.3%; margin-bottom: 20px; }
.node-type-gallery .field-type-image .field-item img { width: 93%; }
.node-type-gallery .field-type-image .field-item:nth-child(3n-2) { clear:left; }
.node-type-gallery blockquote { width:95%; margin: 0 5px; font-size:11px; font-size:0.7rem; font-style: italic; line-height: 110%; color: #333; background:#fff; }
.page-gallery .view-display-id-block_1 .views-field-field-image img { width:100%; }
.page-gallery .view-display-id-block_1 .views-field-field-image { padding:0; }
.page-gallery .view-display-id-block_1 .views-field-title { padding:0 15px; font-size:13px; font-size:0.8rem; margin:0; }
.page-gallery .view-display-id-block_1 .views-field-created { padding:2px 15px 15px 15px; color:#555; background:#fff; font-style:italic; }
.page-gallery .view-display-id-block_1 table td { display:block; float:left; width:33.3%; padding:0; }
.page-gallery .view-display-id-block_1 table tr:nth-child(even) { background: none; }
.page-gallery blockquote { display:none; }
.page-gallery .views-row { border-bottom:6px solid #e8ddca; margin-bottom:30px; padding-bottom:30px; }
.page-gallery .views-field-title { font-size:18px; font-size:1.15rem; margin-top:22px; margin-bottom:16px; }
.page-gallery .views-field-body { margin-top: 10px; font-size:12px; font-size:0.75rem; color: #666; background:#fff; }

/* Directory */
.page-directory #main-content table { margin-top:25px; }
.page-directory #main-content table td { padding:0px; vertical-align:top; } /* row spacing*/
.page-directory #main-content table td div { padding:5px 5px; } /* row item padding - why are they all in DIVs? */
.page-directory #main-content table td div.field-content { padding:0; text-align:center; }
.page-directory .views-field { padding:0; }
/*.page-directory .views-field.views-field-attribute { font-size:18px; font-size:1.15rem; padding: 10px 0 8px; } /* makes names really big! */
.page-directory #main-content .views-field.views-field-attribute-7 img { border: 4px solid #e8ddca; }
.page-directory th { font-size:18px; font-size:1.15rem; font-weight: normal; text-align: left; padding: 8px 12px; }
.page-directory th.views-field.views-field-attribute-1 { width:30%; }
.page-directory .label { font-weight:bold; }
.page-directory .view-display-id-profile img { float:right; margin-left:30px; margin-bottom:20px; }
.page-directory .view-display-id-profile .views-field { padding: 0; clear: left; font-size:16px; font-size:1rem; line-height: 180%; }
.page-directory .view-display-id-profile .views-field-attribute { margin-bottom:20px; }
.page-directory .view-display-id-profile .views-field.views-field-attribute .field-content { padding-left:0; }
.page-directory .view-display-id-profile span.views-label { float: left; font-weight: bold; margin-right: 10px; width:100px; }
.page-directory .view-display-id-profile .views-field .field-content { display: block; padding-left:110px; }
.page-directory .view-display-id-profile h1 { font-size:28px; font-size:1.75rem; }

/* Search */
.page-search h2 { width: 100%; display: block; border-bottom: 1px solid #906b27; padding-bottom: 5px; font-weight: normal; margin-top: 20px; }
.page-search .search-form { margin: 10px 0; }
.page-search #content_main_wrap { padding-bottom:50px; }
.search-results li { list-style:none; }
.search-results { list-style: none; margin: 30px 0 0 0; padding: 0; }

/*Expand Collapse*/
#toggleText {display:none;}

#list {display: none;}
#list.open {display: block;}
/*@media print { .hide, .show { display: none; } }*/

#hide {
  position: relative;
}
#hide-checkbox {
  display: none;
}
#hide-checkbox:checked + #example:after {
  content: "Hide";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: white;
}


/* Directory Search */
#directorySearch { display:none; }
#searchSelect { display:none; }


.page-news .attachment .view-display-id-attachment_2 {border-left: none !important;}
.page-events .attachment {border-left: none !important;}

/* mobile fixes added 7/23/2015 to fix rendering issues on phones.  Hides the printer icons from the service links module and resizes the ACPE logo - Added by M. Sharp */
@media screen and (max-width:529px){
	.service-links-print{
		display:none;
	}
	.service-links-printpdf{
	display:none;
	}
}
@media screen and (max-width:447px){
		.footer_map {width:25%; margin-left:auto; margin-right:auto;}
}
/* END 7/23/2015 CHANGES */

/* custom styles for OSS Career Development page rotating student photos - keep to max of 480px on small screens! */
#content_bottom .contentWell.spotlight .view-display-id-block .view-content .views-field-field photo img { max-width: 480px !important; }

/* custom styles for OSS Career Development page 2017-04-20 JJR */
#pharmacy-days-banner-area { width:100%; margin:0px; text-align:center; }
#pharmacy-days-banner { width:100%; line-height:normal; padding:0px; text-align:center; background-color:#FFD100;}
#pharmacy-days-line-1 { font-size:2.5em; font-weight:bold; font-stretch:ultra-condensed; }
#pharmacy-days-line-2 { font-size:1.5em; font-weight:bold; font-stretch:ultra-condensed; }
#pharmacy-days-line-3 { font-size:2em; font-weight:bold; font-stretch:ultra-condensed; margin-top: 0.5em; }
#pharmacy-days-showup { font-size:1.5em; font-style:italic; margin-top:15px; }
#pharmacy-days-side-banner { width:100%; text-align:center; color:#ffffff; background-color:#000000; }
#pharmacy-days-side-banner-text { font-size:1.5em; line-height:normal; }
#pharmacy-days-button-banner {width:100%; height:50px; text-align:center; margin-right:auto; margin-left:auto; background-color:#000000; border-bottom:1px solid white;}
#pharmacy-days-students { width:50%; float:left; font-size:1.5em; font-style:italic; margin-top:15px; font-weight:bold; }
#pharmacy-days-students a {font-style:normal; background-color:#FFD100; color:#000000;}
#pharmacy-days-employers { width:50%; float:left; font-size:1.5em; font-style:italic; margin-top:15px; font-weight:bold; }
#pharmacy-days-employers a {font-style:normal; background-color:#FFD100; color:#000000;}

#career-development-icons-area { width:100%; margin-left:0; margin-right:0; margin-bottom:10px; }
#career-development-icons-area .icon-box { width:100%; border-bottom:1px solid white; text-align:center;}
#career-development-icons-area .icon-box a { display:block; background-image:url('https://www.pharmacy.purdue.edu/sites/www.pharmacy.purdue.edu/files/oss/career-development/stripes-tile.png'); }
#career-development-icons-area .icon-box .caption { color:#ffffff; font-size:1.75em; line-height:normal; }
#career-development-icons-area .icon-box img { display:none; }
